@0    = ~Welcome to the Temple of Helm, stranger. I don't believe we've met, so I presume you're new to the district. I am Tanta, faithful of the Watcher. Know that you are welcome under his gaze. Many travellers and merchants visit this humble temple to ease their ills of mind and body, and I strive to assist them. How may I help you?~
@1    = ~I'd like to see your services.~
@2    = ~There is naught that I need help with. Excuse me.~
@3    = ~I have an object of evil here in my possession. It is an idol of the ancient god Kozah, and has driven people in its presence mad. A local collector wishes to add it to his collection, but I need to make sure it's safe. Could you cleanse the evil that resides in it?~
@4    = ~Ah, we meet again! How can I help you?~
@5    = ~Of course. I can help with more than a simple cold or itch, as you'll see.~
@6    = ~I see. Come back whenever you want.~
@7    = ~Ah, yes... I believe I know of who you speak. Poor man. After I heard what happened, I wondered if there was anything I could... nevertheless, allow me to examine this idol.~
@8    = ~Hmm, it is indeed cursed by a presence most evil. Although I may be skilled at healing and breaking simple curses, what possesses this object is beyond my ability to purge, I fear. You should seek out the priests of Oghma in their temple at the Docks District instead. They may have knowledge that might assist you.~
